=== src/engine/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+add_definitions(-DTRANSLATION_DOMAIN=\"balooengine5\")
+
 set(BALOO_ENGINE_SRCS
     andpostingiterator.cpp
     database.cpp
@@ -17,7 +19,6 @@
     positiondb.cpp
     postingdb.cpp
     postingiterator.cpp
-    queryparser.cpp
     termgenerator.cpp
     transaction.cpp
     vectorpostingiterator.cpp
