=== debian/control ===
--- 
+++ 
@@ -1,26 +1,27 @@
 Source: baloo-kf5
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 5.115.0~),
+               extra-cmake-modules (>= 5.116.0~),
                gettext,
-               libkf5config-dev (>= 5.115.0~),
-               libkf5coreaddons-dev (>= 5.115.0~),
-               libkf5crash-dev (>= 5.115.0~),
-               libkf5dbusaddons-dev (>= 5.115.0~),
-               libkf5filemetadata-dev (>= 5.115.0~),
-               libkf5i18n-dev (>= 5.115.0~),
-               libkf5idletime-dev (>= 5.115.0~),
-               libkf5kio-dev (>= 5.115.0~),
-               libkf5solid-dev (>= 5.115.0~),
+               libkf5config-dev (>= 5.116.0~),
+               libkf5coreaddons-dev (>= 5.116.0~),
+               libkf5crash-dev (>= 5.116.0~),
+               libkf5dbusaddons-dev (>= 5.116.0~),
+               libkf5filemetadata-dev (>= 5.116.0~),
+               libkf5i18n-dev (>= 5.116.0~),
+               libkf5idletime-dev (>= 5.116.0~),
+               libkf5kio-dev (>= 5.116.0~),
+               libkf5solid-dev (>= 5.116.0~),
                libkf5windowsystem-dev (>= 5.115.0~),
                liblmdb-dev,
                libqt5sql5-sqlite,
@@ -29,10 +30,10 @@
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/baloo
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/baloo
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/baloo.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/baloo
 Rules-Requires-Root: no
 
 Package: baloo-kf5
@@ -50,9 +51,9 @@
 Depends: baloo-kf5 (= ${binary:Version}),
          libkf5baloo5 (= ${binary:Version}),
          libkf5balooengine5 (= ${binary:Version}),
-         libkf5config-dev (>= 5.115.0~),
-         libkf5coreaddons-dev (>= 5.115.0~),
-         libkf5filemetadata-dev (>= 5.115.0~),
+         libkf5config-dev (>= 5.116.0~),
+         libkf5coreaddons-dev (>= 5.116.0~),
+         libkf5filemetadata-dev (>= 5.116.0~),
          ${misc:Depends},
 Recommends: libkf5baloo-doc (= ${source:Version}),
 Description: framework for searching and managing metadata devel files
