=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_TESTING=OFF
+	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_TESTING=OFF -DBUILD_INDEXER_SERVICE=OFF
 
 override_dh_auto_test:
 	# Disable auto tests at build time
