## baloo-kf5 5.116.0+p24.04+vstable+git20250909.0655

=== debian/changelog ===
baloo-kf5 (5.116.0+p24.04+vstable+git20250909.0655-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 06:55:17 +0000
